@charset "utf-8";
/* CSS Document */

body {
    font-family: "MS Pゴシック";
    background-color: #FFEDF7;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}
.waku {
    max-width: 720px;
    width: 100%;
    margin: 0 auto;
    background-color: #F4F4F4;
}
.waku_f {
    max-width: 720px;
    width: 100%;
    margin: 0 auto;
    background-color: #555555;
    text-align: center;
    color: #FFFFFF;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: x-small;
}
.waku_f a {
    color: #FFFFFF;
}
.waku img {
    vertical-align: top;
}
.review {
    width: 96%;
    margin: 0 auto;
    border: 1px solid #C1C1C1;
    background-color: #FFFFFF;
    background-size: 100% auto; /* 100%の幅を保持し、高さは自動調整 */
    background-position: center top; /* 画像を中央に配置 */
}
.t1 {
    color: #4C4C4C;
}
.button {
    display: inline-block;
    padding: 10px 20px; /* ボタンの内側の余白を設定 */
    background-color: #F1738C; /* ボタンの背景色を設定 */
    color: #fff; /* ボタンのテキスト色を設定 */
    text-decoration: none; /* リンクの下線を削除 */
    border: none; /* ボーダーを削除 */
    border-radius: 5px; /* ボーダーの角を丸くする */
}

/* ボタンにマウスを合わせたときのスタイル */
.button:hover {
    background-color: #CC506A; /* マウスを合わせたときの背景色を変更 */
}
